Wind River Support Network

HomeDefectsLIN5-23184
Fixed

LIN5-23184 : Security Advisory - qemu - CVE-2017-9330

Created: Jun 14, 2017    Updated: May 29, 2018
Resolved Date: Jul 20, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

QEMU (aka Quick Emulator), when built with the USB OHCI Emulation support, allows local guest OS users to cause a denial of service (infinite loop) by leveraging an incorrect return value.

https://nvd.nist.gov/vuln/detail/CVE-2017-9330

Other Downloads


Live chat
Online